<ProceduralPlanetAudioTagAndEventsDef.ManMade_Debris_Pile __id="c5222db7-ffdf-4c04-aa9c-c17c88e2e0d1" __path="libs/foundry/records/audio/planets/planettagandevents/manmade_debris_pile.xml" __type="ProceduralPlanetAudioTagAndEventsDef">
  <tagAndEvents>
    <ProceduralPlanetAudioTagAndEvent __type="ProceduralPlanetAudioTagAndEvent" tag="ae7b18a2-0478-4ff4-8e86-9799af4759b6">
      <loopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_ENVS_ProcPlanetAudio_AtmosphereDriven_ManMade_Debris_Pile" />
      <loopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_ENVS_ProcPlanetAudio_AtmosphereDriven_ManMade_Debris_Pile" />
      <movementRtpc __type="AudioRtpc" rtpc="ProceduralPlanetAudio_Wind_Speed" />
    </ProceduralPlanetAudioTagAndEvent>
  </tagAndEvents>
</ProceduralPlanetAudioTagAndEventsDef.ManMade_Debris_Pile>